/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 July 2023 11:10:13
*/


/* Additional sub navigation styles */
.inside-sub-menu__toggle {
    cursor: pointer;   
}
.inside-menu__link:hover,
.inside-menu__link.current {
    transition: all .25s ease;
}


/* Bulk mail form submisison messages */
li[class^="bulkmail_subscribe_page_"] {
    list-style: none;
    padding: 1em;
    margin-left: -2.5em;
    border-left: 4px solid #62C1C8;
}


/* For submission modal */
p.lead {
    font-size: 1.2em
}

.text-center {
    text-align: center;
}

.modal-header {
    padding: 0;
    border-bottom: 0;
}

.modal-body {
    min-height: 10em;
}

/* IE fix - SDQLD-512 */
.media__source-template--video .svg__video-icon {
    left: 50%;
    margin: 0;
    top: 50%;
    transform: translate(-50%, -50%);
}
.media__source-template--video {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch !important;
        -ms-flex-align: stretch !important;
            align-items: stretch !important;

}
body .main-menu__link--label{
    font-weight: 600;
}
.main-menu__list .menu-depth--2 .main-menu__item .main-menu__link .main-menu__link--label{
Font-weight: 400;
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 July 2023 11:10:13
*/


.vessel-tracker-overlay{
    min-height: auto !important;
    max-height: 15em !important;
    pointer-events:none !important;
}


/* Hide the columns used for sorting in the shipping schedule table  
.shipping_schedule_table th:nth-child(2), .shipping_schedule_table td:nth-child(2) ,
.shipping_schedule_table th:nth-child(6), .shipping_schedule_table td:nth-child(6) ,
.shipping_schedule_table th:nth-child(9), .shipping_schedule_table td:nth-child(9) ,
.dtr-details li[data-dtr-index="2"],.dtr-details li[data-dtr-index="5"],.dtr-details li[data-dtr-index="8"]
{
    display:none;
}*/

 /* Hide the columns used for sorting in the wharf schedule table  
.wharf_schedule_table th:nth-child(5), .wharf_schedule_table td:nth-child(5) ,
.wharf_schedule_table th:nth-child(7), .wharf_schedule_table td:nth-child(7) 
{
    display:none;
}*/





@media print {
    
    .share-tools__wrapper, .related-articles__wrapper, .header__banner, .header__navigation, .header__menu, .header__logo-inside, .header__toggle--menu, .header__toggle--menu-input, .footer__corporate, .footer__social{
        display:none !important;
    }
    
    .header__logo-link::after, .news-details__category-link::after{
        content: "" !important;
    }
    
    .header{
        height: auto !important;
        padding-bottom: 30px;
    }
    
    .header__logo-home{
        display:block !important;
    }
    
    .inside__wrapper{
       padding:0 !important;
    }
    
    .media__source img{
        max-width:50% !important;
    }
    
}


